Bug 789072 - Siege 2.71 Available
Summary: Siege 2.71 Available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: siege
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Christof Damian
QA Contact: Fedora Extras Quality Assurance
URL: http://freecode.com/projects/siege/re...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-02-09 17:21 UTC by Christof Damian
Modified: 2012-03-18 00:10 UTC (History)
1 user (show)

Fixed In Version: siege-2.72-2.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-18 00:10:30 UTC
Type: ---


Attachments (Terms of Use)

Description Christof Damian 2012-02-09 17:21:35 UTC
Description of problem:

New Siege version is available: http://freecode.com/projects/siege/releases/341146

Comment 1 Fedora Update System 2012-03-02 20:08:33 UTC
siege-2.72-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/siege-2.72-2.fc16

Comment 2 Fedora Update System 2012-03-06 19:30:23 UTC
Package siege-2.72-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing siege-2.72-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3033/siege-2.72-2.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-03-18 00:10:30 UTC
siege-2.72-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.